@charset "utf-8";

#top-box .top-box-wrapper,
.carousel-box .next:hover,
.carousel-box .prev:hover,
.product .product-hover,
#footer .up:hover,
.btn,
.btn:visited,
.slider .slider-nav,
.panel-group .active.panel .panel-heading > .panel-title > a,
.panel-group .active.panel .panel-heading > .panel-title > a:hover,
.banner-set .pagination a:hover,
.employee .employee-hover,
.carousel-box .pagination a:hover,
.sidebar .menu li.active > a,
.pagination > li > a:hover,
.pagination > li > a:focus,
.sidebar .tags a:hover,
.sidebar .banners .banner-text,
#catalog .category-img .description,
.product-bottom .related-products header:before,
.slider.rs-slider .tparrows,
.slider.rs-slider .tparrows:hover,
.toolbar .sort-catalog .dropdown-toggle,
.toolbar .grid-list .grid,
.toolbar .grid-list .list,
.toolbar .up-down,
.toolbar .up-down.active,
.toolbar .grid-list a.grid:hover,
.toolbar .grid-list a.list:hover,
.pagination > .active > a,
.pagination > .active > span,
.pagination > .active > span:hover,
.sidebar .tags a,
.sidebar .menu li.parent > a .open-sub:before,
.sidebar .menu li.parent > a .open-sub:after,
.panel-group .panel-default .panel-heading > .panel-title > a:before,
.panel-group .panel-default .panel-heading > .panel-title > a:after,
.new-radio.checked span,
.list .product .actions a:hover,
.product-page .col-md-7 .actions a:hover,
.product-page .image-box .thumblist-box .prev:hover,
.product-page .image-box .thumblist-box .next:hover,
.accordion-tab > li > a .open-sub:before,
.accordion-tab > li > a .open-sub:after,
.products-tab .accordion-tab > li > a .open-sub:before,
.products-tab .accordion-tab > li > a .open-sub:after,
.sidebar .calendar-wrap caption,
.btn-group.open .btn.dropdown-toggle,
.product .limit-offer,
.product .not-rotation-actions,
.fancybox-nav span:hover,
.header .primary .navbar .btn-navbar .icon-bar,
.progressive-slider-two .pagination a,
.progressive-slider-two .pagination a:hover,
.progressive-slider-two .pagination .selected,
.minimized-menu .primary .navbar .nav > .parent.active > a,
.minimized-menu .primary .navbar .nav > .parent.active:hover > a,
.minimized-menu .primary .navbar .nav .open-sub span {
  background-color: #142f53;
}
.slider .slider-nav {
  background-color: rgba(0,152,202,.97);
}
.product .limit-offer,
.product .not-rotation-actions {
  background-color: rgba(0,152,202,.9);
}
.btn:hover,
.btn:focus,
.btn:active,
.btn.active,
.btn.disabled,
.btn[disabled] {
  background-color: #0098ca;
  background-color: rgba(0,152,202,.8);
}
#catalog .category-img .description,
.toolbar .sort-catalog .dropdown-toggle,
.toolbar .grid-list .grid,
.toolbar .grid-list .list,
.toolbar .up-down,
.toolbar .up-down.active,
.pagination > .active > a,
.pagination > .active > span,
.pagination > .active > span:hover,
.sidebar .tags a,
.btn-group.open .btn.dropdown-toggle {
  /*background-color: rgba(0,152,202,.7);*/
  background-color: #142f53;;
}
.sidebar .banners .banner-text {
  background-color: rgba(0,152,202,.65);
}
.slider.rs-slider .tparrows,
.product-page .add-cart-form .number .regulator a:hover,
.progressive-slider-two .pagination a {
  background-color: rgba(0,152,202,.5);
}
.pricing .bottom-box {
  background-color: rgba(0,152,202,.05);
}
.pricing:before {
  background-color: rgba(0,152,202,.06);
}
.btn.btn-border,
.minimized-menu .primary .navbar .nav > .parent.active > a,
.minimized-menu .primary .navbar .nav > .parent.active:hover > a {
  border-color: #0098ca;
}
.pricing .options li,
.pricing .bottom-box {
  border-color: rgba(0,152,202,.1);
}
.header .cart-header .dropdown-toggle,
#footer .newsletter input:focus + .submit,
.icon,
.big-icon,
.big-icon:visited,
.service .icon,
.close:hover,
.close:focus,
.img-thumbnail:hover .bg-images i:before,
.box-404 h1,
.gallery-images:hover .bg-images i:before,
.features-block .header-box .icon-box,
.features-block .header-box,
.sidebar .newsletter input:focus + .submit,
.sidebar .section .selected .close:hover,
.package .title a,
.package .price-box .price,
.package .price-box .icon,
.pricing .title a,
.pricing .options li span,
.pricing .options li.active,
.banner-set .next:hover,
.banner-set .prev:hover,
.btn.btn-border,
.btn.btn-border .caret,
.product-remove:hover,
.one-page .header .primary .navbar .nav .active {
  color: #2e5481;
}
.pricing .bottom-box .more {
  color: rgba(0,152,202,.7);
}
.pricing .options li {
  color: rgba(0,152,202,.4);
}
.phone-header a svg path,
.search-header a svg path,
.product .actions a svg path,
.sidebar .wishlist .add-cart:hover path,
.header .cart-header .dropdown-toggle .icon svg path,
.header .search-form .search-submit svg path,
.new-checkbox svg polygon,
.product-bottom .related-products li .button-box .wishlist:hover svg path,
.jslider .jslider-pointer svg path,
.rating-box .rating svg polygon,
.search-result .search-form .search-submit svg path {
  fill: #0098ca;
}
.carousel-box .pagination a.selected,
.banner-set .pagination a.selected {
  background: #ccc;
  background: rgba(0,0,0,.3);
}
@media (max-width: 979px) {
  .header .primary .navbar .nav > .parent.active > a,
  .header .primary .navbar .nav > .parent.active:hover > a,
  .header .primary .navbar .nav .open-sub span,
  .accordion-tab > li.active > a,
  .accordion-tab > li.active > a:hover,
  .accordion-tab > li.active > a:focus,
  .accordion-tab > li.active:hover > a,
  .products-tab .accordion-tab > li.active > a,
  .products-tab .accordion-tab > li.active:hover > a {
    background-color: #142f53;
  }
  .header .primary .navbar .nav > .parent.active > a,
  .header .primary .navbar .nav > .parent.active:hover > a {
    border-color: #142f53;
  }
}
.top-navbar .nav > li a,
.btn-group.btn-select .dropdown-toggle,
.product .product-hover,
.employee .employee-hover,
.slider .slid-content{
  color: #fff;
}
.product .product-hover ul li {
  background-image: url("../../img/svg/check-icon-white.svg"), none;
}

/******************************************************************************
  Custom
*******************************************************************************/

html {
	height:auto;
}

body {
    font-family: "Open Sans", Arial, sans-serif;
	font-size:16px;
	line-height:19px;
}

h1 {
    font-size: 33px;
    line-height: 38px;
	/*text-transform:uppercase;*/
	color: #142f53;
	margin-top:20px;
	font-family: 'Helvetica LT W01 Narrow Obl';
}

h2 {
    font-size: 26px;
    line-height: 30px;
	margin-bottom:10px;
	color: #142f53;
	font-family: 'Helvetica LT W01 Narrow Obl';
}

h3 {
	font-size:20px;
	line-height:34px;
	color: #142f53;
	font-family: 'Helvetica LT W01 Narrow Obl';
}

a, a:visited {
    color: #2e5481;
}

#main {
    padding: 20px  0 30px;
}

.content {
	overflow:hidden;
}

.backGlobe {
	background-image: url('../../img/background-globe.jpg');
	background-repeat: no-repeat;
    background-position: left top;
	left: 50%;
	width:961px;
	height:921px;
	    position: fixed;
    z-index: -1;
	margin-left:-787px;
}

.bannerGlobe {
	position: absolute;
    top: 13px;
    z-index: 2;
}

.header-wrapper {
    background: none;
}

.header .header-wrapper + .header-wrapper {
    border-bottom: none; 
    border-top: none; 
}

.header .header-wrapper + .header-wrapper .right-box-wrapper {
	    height: 94px;
    border-left: none;
    border-right: none;
	padding-top:10px
}

.header .primary {
    float: right;
	margin-bottom: 0px;
}

.header .right-box {
    text-align: right;
}

.header .right-box-wrapper {
    /*padding-top: 30px;*/   
	padding-top: 10px;
    padding-bottom: 10px;
}

.header .primary .navbar .nav > li {
    /*padding: 7px  3px 0;*/
	padding: 0px  3px 0; 
}

.header .primary .navbar .nav > li > a, .header .primary .navbar .nav > li > a:visited {
    color: #fff;
    /*padding: 7px 7px;*/
    padding: 7px 6px 29px;
	font-size:16px;
	font-weight: 700;
    font-style: italic;
	text-transform:uppercase;
	text-decoration: none;
    margin-bottom: -18px;
}

.slogan {
	font-weight: 800;
    font-style: italic;
    color: #968e7e;    
	text-align: center;
    margin-top: 20px;
    margin-bottom: 20px;
    margin-left: 56px;
}

.bannerLeft {
	position:absolute; 
	left:37px; 
	top:0px; 
	margin-top:-23px;
}

.bannerRight {
	position:absolute; 
	left:346px; 
	top:15px; 
	margin-top:-10px;
}

.header .primary .sub {
	text-align:left;
}


.title-box {
    margin-bottom: 20px;
}

.title-box .title {
	color: #333;
	font-weight:600;
}
.title-box h1.title, .title-box .h1.title {
	color: #142f53;
	font-size: 30px;
    line-height: 34px;
	text-transform:uppercase;
    margin: 0px 0 8px 0;
}


.page-box-content {
    padding-bottom:0px;
}

#footer {
    margin: 0;
}

#footer .footer-top {
    /*background: #fff;*/
	background: none;
    padding: 0;
}

#footer .footer-bottom {
    background: none; 
	margin-bottom:39px;
}
.social .sbtnf {
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    border-radius: 50%;
}

.header .primary .navbar .btn-navbar {
    padding-left: 10px;
    padding-right: 10px;
	text-align: center;
	margin: 0 auto;
    float: none;
}

.header .primary .navbar .btn-navbar.collapsed {
    border: 1px solid #fff;
}

.header .primary .navbar .btn-navbar.collapsed .text {
	color:#fff;
}

.header .primary .navbar .btn-navbar.collapsed .icon-bar {
	background-color:#fff;
}

.header .primary .navbar .btn-navbar .icon-bar {
	background-color:#142f53;
}

.up {
	display:none;
}

.pageUp {
	position: fixed;
    bottom: 0px;
    max-width: none;
    left: 50%;
    margin-left: -584px;
	z-index:999;
}
.profileSocialBox {
	margin:10px auto 0px;
}

.sbtnf {
	border-radius: 0%;
    -webkit-border-radius: 50%;
    -moz-border-radius: 0%;
}

.sbtnf:hover {
	color:#fff;
}

.profileSocialBox {
	width:190px;
}

.footerSocialBox a {
	font-size: 40px;
	color: #968e7e;
}

.footImg {
	/*display:block;*/
		/*max-width:120px;*/
	margin: 0 0px 0px 10px;
    text-align: right;
}

.title-box.text-center h1 {
	font-weight:600;
	font-size:29px;
	line-height:32px;
}

.title-box h2.title {
	font-size: 26px;
    line-height: 30px;
	padding-top:0px;
}

.title-box.text-center:before {
    left: 50%;
    /*margin-left: -70px;
    width: 140px;*/
	    margin-left: -90px;
    width: 180px;
}

.employee .employee-hover .social .item {
    background: #fff;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    border-radius: 50%;
}

.employee .default .name {
    margin:0px;
}

.employee .default .role {
    font-size:15px;
	font-weight:600;
}

.employee-hover a{
	color:#FFF;
	    text-decoration: underline;
}

.profileImg {
	display:block;
	margin: 14px auto 0px;
}

.profileImgBlock {
	text-align:center;
	position:absolute;
	/*width: 23.93617021276596%;*/
	width: 270px;
  	display: block;
  	min-height: 270px;
  	margin-left: 0;
  	-webkit-box-sizing: border-box;
  	-moz-box-sizing: border-box;
  	box-sizing: border-box;
}

.profileInfoBlock {
	  /*width: 73.93617021276595%;*/
	  display: block;
	  min-height: 30px;
	  margin-left: 2.127659574468085%;
	  -webkit-box-sizing: border-box;
	  -moz-box-sizing: border-box;
	  box-sizing: border-box;
	  margin-left:290px;
}

.header .primary .navbar .nav > li> a.active  {
	color: #968e7e;
}

.bottom-padding {
    margin-bottom: 20px;
}

.content-block {
    background-color: #fff;
}

.header .primary .sub a:hover {
		opacity: 1;
		filter: alpha(opacity=100);
		color:#142f53;
}

.contactInfoBlock p {
	margin-bottom:10px;
}

.panel-group .active.panel .panel-heading > .panel-title:before {
    background: #fff;
}

hr {
    margin: 20px 0;
}

/*.galBoxFrame {
  width: 270px;
  height:162px;
  margin: 0 15px 30px;
}

.galBoxInner {
	height:162px;  
	position:relative; 
	overflow:hidden;
	-webkit-border-radius:7px;
	-moz-border-radius:7px;
	border-radius:7px
}*/

.table-responsive {
    margin-bottom: 20px;
}

.employee {
    min-width: 300px;
}

a.fieldBlock:hover {
	text-decoration:none;
}

a.fieldBlock  .frame {
	background:#f2f2f2;
	-webkit-transition: all 0.2s linear;
    transition: all 0.2s linear;
}

a.fieldBlock:hover  .frame {
	background:#e9e9e9;
}

.gallery-images:hover .bg-images i:before {
	color:#fff;
}

#footer .up:hover {
	background:none;
}

.heading {
	font-size: 26px;
    font-weight: 600;
    line-height: 30px;
    margin: 0 0 10px;
    color: #142f53;
    font-family: 'Helvetica LT W01 Narrow Obl';

}


.subHeading {
	    font-size: 20px;
    font-weight: 600;    
	font-family: 'Helvetica LT W01 Narrow Obl';
    line-height: 34px;
    margin: 0 0 20px;
    color: #142f53;

}

.bodyText {
	font-size: 16px;
	color:#333;
}

.quoteText {
	font-size: 16px;
	color: #333;
	font-style: italic;
}

.imageLeft {
	margin-right: 12px !important;
	margin-bottom:12px !important;
	float:left;
}

.imageRight {
	margin-left: 12px !important;
	margin-bottom:12px !important;
	float:right;
}

span.imageWidthHalf img,
span.imageWidthQuarter img {
    max-width: 100%;
}

.imageWidthQuarter {
    max-width: 25%;
}

.imageWidthHalf {
    max-width: 50%;
}

.quoteSmallText {
	font-size: 14px;
	color: #333;
	font-style: italic;
}

.alertText {
	font-size: 16px;
	color: #FF0000;
}

.captionText {
	font-size: 10px;
	color: #333;
}

.captionAlertText {
	font-size: 10px;
	color: #FF0000;
	font-weight:bold;
}

.galBoxFrame {
    width: 266px;
    margin: 0 15px 30px;    
	background: #fff;
    padding: 4px;
	border:1px solid #CCC;
	
}

.galBoxInner {
    height: 170px;
    position: relative;
    overflow: hidden;
	-webkit-border-radius:0px;
	-moz-border-radius:0px;
	border-radius:0px
}
.bg-images {
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    bottom: 0;
    left: 0;
    position: absolute;
    right: 0;
    top: 0;
    -webkit-transition: all .2s ease-out;
    transition: all .2s ease-out;
	
    text-align: left;
}

.bg-images img {
    margin: 61px 0 0 111px;
    width: 40px;
    -webkit-transition: all 0.2s linear;
    transition: all 0.2s linear;
}

.prodLink:hover .bg-images img {
    margin: 55px 0 0 105px;
    width: 57px;
    -webkit-transition: all 0.2s linear;
    transition: all 0.2s linear;
}

.flexslider.loading { min-height: 100px; background: url('../../img/fancybox_loading@2x.gif') no-repeat center center !important; margin-bottom:20px; }

 
.slogan {
	display:none;
}

.homeFade {
	position:absolute;
}

.homeFade.loading {
	display:none;
}

.homeFadeLeft {
    left: 37px;
    top: 0px;
    margin-top: -17px;
    width: 453px;
}

.homeFadeRight {
    left: 446px;
    top: 23px;
    margin-top: -10px;
    width: 453px;
}

.widget.newsletter {
	text-align:right;
}


@media (max-width: 1200px) {
	.header .primary .navbar .nav > li > a, .header .primary .navbar .nav > li > a:visited {
		/*font-size:14px;*/
    	padding: 7px 4px;
	}
	
	.homeFadeRight {
		display:none;
	}
}


@media (min-width: 992px) and (max-width: 1200px) {
	.header .primary .navbar .nav > li> a.active {
    	/*border-bottom: #fff 3px solid;*/
	}	
	
	.header .primary .navbar .nav > li:hover > a {
    /*border-color: #142f53;
    border-bottom: #fff 3px solid !important;*/
	}
	
	.header .primary .navbar .nav > li > a, .header .primary .navbar .nav > li > a:visited {
    	/*padding: 7px 4px 28px;*/
		/*padding: 7px 3px 28px;*/
		padding: 7px 6px 32px;
	}
	
}

@media (min-width: 992px) {
	
	.header .primary .navbar .nav > li:hover > a {
		border-color:#142f53;
		color: #968e7e;
		background: none;
		-webkit-box-shadow:none;
		-moz-box-shadow:none;
		box-shadow:none;
	}	
		
	.header .primary .sub li {
		font-size: 13px;
		line-height: 17px;
		margin-bottom: 10px;
	}
	
	.header .primary .navbar .nav > li.parent:hover > a {
		background: none;
	}
	
	.header .primary .navbar .nav > li.parent:hover > a:after {
	   background: none;
	}
}
@media (max-width: 991px) {
	
	.slogan {   
		margin-left: 20px;
		margin-right: 20px;
	}
	
	.homeFade {
		/*top: 32px;*/
		margin-top: 0px;
		width: 453px;
	}
	.bannerLeft {
	    margin-top: -13px;
	}
	.bannerRight {
		display:none;
	}
	.header .header-wrapper + .header-wrapper .primary .navbar .navbar-collapse {
    	left: inherit;
	}
	.header .primary .navbar .nav > li > a, .header .primary .navbar .nav > li > a:visited {
		padding: 7px 9px 7px 46px;
		color:#142f53;
	}
	
	.header .primary .navbar .nav > li:hover > a.active {
		color: #142f53;
		background: #e9e9e9;
	}
	
	.header .primary .navbar .nav > li> a.active  {
		color: #fff;
		background: #142f53;
	}
	
	.header .primary .navbar .nav > li> a.active {
    border-bottom: none;
	}
	
	.header .primary .navbar .nav > li.active:hover > a.active > .open-sub > span,
	.header .primary .navbar .nav > li > a.active > .open-sub > span {
		background:#fff;
	}	
	.header .primary .navbar .nav > li:hover > a.active {
		color:#142f53
	}
	.header .primary .navbar .nav > li:hover > a.active > .open-sub > span {
		background:#142f53;
	}
	
	.header .primary .navbar .nav > li {
        padding: 0px;
	}
	.header .primary .navbar .nav > li > a, .header .primary .navbar .nav > li > a:visited {
		
    margin-bottom: 0px;
	}
	
	.header .primary {
		float:none;
		display: block;
	}
	.logo-img {
		padding-bottom:10px;
	}
	
}

@media (max-width:835px) {
	/*.profileImgBlock {
		    position: absolute;
		text-align:center;
	  
	  display: block;
	  float: left;
	  min-height: 30px;
	  margin-left: 0;
	  -webkit-box-sizing: border-box;
	  -moz-box-sizing: border-box;
	  box-sizing: border-box;
	}
	
	.profileInfoBlock {

	  display: block;
	  min-height: 30px;
	  margin-left: 2.127659574468085%;
	  -webkit-box-sizing: border-box;
	  -moz-box-sizing: border-box;
	  box-sizing: border-box;
	  margin-left: 290px;
	}*/
}

@media (min-width: 768px) and (max-width: 991px) {
	.container {
		width: 100%;
	}
	.footImg {
		margin:0px;
	}
}

@media (max-width: 767px) {
	
	.widget.newsletter  {
		text-align: center;
	}
	
	
	.homeFade {
		/*top: 57px;*/
		margin-top: 0px;
		width: 354px;
	}
	#main {
		padding: 40px  0 30px;
	}
	body, body.loaded {
    	min-width: 469px;
    	overflow-x: initial;
	}
	#footer .footer-top {
    	text-align:center
	}
	
	/*.footImg {
		display:initial;
	}
	.footImgRight {
		margin-left:12px;
	}*/
	.footerSocialBox {
		margin:0 auto;
	}
	
	
	.profileImgBlock {
		text-align:center;
		  width: 100%;
	  display: block;
	  position:relative;
	  min-height: 30px;
	  margin-left: 0;
	  -webkit-box-sizing: border-box;
	  -moz-box-sizing: border-box;
	  box-sizing: border-box;
	}
	
	.profileInfoBlock {
		  width: 100%;
	  display: block;
	  min-height: 30px;
	  margin-left: 0;
	  -webkit-box-sizing: border-box;
	  -moz-box-sizing: border-box;
	  box-sizing: border-box;
	}
	
}


@media (max-width: 608px) {
	.slogan {   
		margin-top: -15px;
	}
	.bannerImgs {
		display:none;
	}
	.headerColLeft {
		width:100%;
	}
	
	.headerColRight {
		display:none;
	}
	
	.galWrapper {
		text-align:center;
	}
	.prodItem, .prodItem .galBoxFrame {
		float:none !important;
		    display: block !important;
		
	}
	.prodItem .galBoxFrame {
		margin: 0 auto 30px;
		  height: auto !important;
	}
	.imageLeft {
		margin:0 auto 12px !important;
		float:none;
		display: block;
    	text-align: center;
	}
	
	.imageRight {
		margin:0 auto 12px !important;
		float:none;
		display: block;
    	text-align: center;
	}
	
	.imageWidthQuarter,
	.imageWidthHalf {
		max-width: 100%;
	}
	
}